<?php
session_start();
include_once('../config/#Config.php');
if(!$_SESSION['UserName']){
die('<script>window.location.href=\''.$config['site']['url'].'index.php\';</script>');
} else {
$get_AD = mysqli_query($conn, "Select * From config_admin WHERE Account = '".$_SESSION['UserName']."'");
if(!mysqli_num_rows($get_AD)){
	die('Không đủ quyền.');
}
$gettt = mysqli_query($conn, "Select * From boxcard WHERE ID = '".$_POST['id']."'");
if(mysqli_num_rows($gettt)){
	$row = mysqli_fetch_array($gettt, MYSQLI_ASSOC);
 echo '<div class="modal-body">
			<label>szProductId</label>
            <div class="form-group pass_show"> 
                <input type="text" value="'.$row['szProductId'].'"  id="edit_goinap_a" class="form-control"> 
            </div> 
        </div>
		<div class="modal-body">
			<label>Tên Gói</label>
            <div class="form-group pass_show"> 
                <input type="text" value="'.$row['Name'].'"  id="edit_goinap_b" class="form-control"> 
            </div> 
        </div>
		<div class="modal-body">
			<label>Giá [Số Dư]</label>
            <div class="form-group pass_show"> 
                <input type="text" value="'.$row['Money'].'"  id="edit_goinap_c" class="form-control"> 
            </div> 
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-danger" onClick="edit_goinaps(\''.$_POST['id'].'\');">Sửa Ngay</button>
        </div>	';
} else {
	die('Máy chủ này không tồn tại.');
}
}
?>